@media (min-width: 1650px) {

}


@media (max-width: 1450px) {

#cta {
background-size: auto 460px !important;
}

}

@media (min-width: 1350px) {

}




@media (max-width: 1300px) {

}



@media (max-width: 1300px) {


}


@media (max-width: 1250px) {


}



@media (max-width:1200px) {


#quicklink .quick {
height: 220px;
}

#quicklink .quick .title div {
font-size: 1.2em;
}

#events ul li {
width: 23.5%;
}

#events ul li:nth-child(5) {
display: none;
}

#events ul li:nth-child(4) {
margin-right: 0px;
}

#welcome {
padding: 60px 0px 80px;
}

#welcome .welcome-content {
width: 100%;
}

}


@media (max-width: 1150px) {


}




@media (max-width: 1100px) {

#footer-links .footer-policies {
width: calc(100% - 200px);
}

}




@media (max-width:1050px) {

#content {
width: 84%;
}

#sidebar1 {
display: none;
}

.regular.slider .slick-prev {
left: -9%;
}

.regular.slider .slick-next {
right: -9%;
}

#hero .welcome {
bottom: inherit;
text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	width: 100%;
}

#hero .welcome .button-holder {
    width: auto;
    margin: 0px auto;
    display: table;
}

#hero .welcome .button-holder .button {
    margin-left: 15px;
    margin-right: 15px;
}

.ofsted-logo, .ofsted-logo img {
    width: 100px;
    height: 100px;
}

.ofsted-logo {
left: 50%;
    transform: translate(-50%, -50%);
}



}



@media (max-width: 1000px) {

footer#site-footer {
background-position: right 35% center !important;
}

#quicklink .quick {
height: 190px;
}

#quicklink .container {
width: 90%;
}


}


@media (max-width:950px) {


#events ul li {
width: 32%;
}

#events ul li:nth-child(4) {
display: none;
}

#events ul li:nth-child(3) {
margin-right: 0px;
}

}




@media (max-width: 900px) {

.page-title h1 {
font-size: 3em;
}

p, td, .entry-summary, #content li {
font-size: 1.1em;
}

#breadcrumbs li {
font-size: 0.8em;
}

#cta .title {
font-size: 2.2em;
}

#cta .button {
margin: 10px auto 0px;
}

#cta {
background-size: auto 340px !important;
padding: 80px 0px 100px;
}


#welcome {
padding: 40px 0px 60px;
}

#welcome p {
font-size: 1.05em;
}

#welcome h2 {
color: #FFF;
font-size: 2em;
}

#breadcrumbs {
display: none;
}

}




@media (max-width:850px) {

.regular.slider article .postimage {
height: 310px;
}

#latest-news h2 {
font-size: 2em;
}

.regular.slider article h3 {
font-size: 1.3em;
}

.regular.slider article .date {
font-size: 0.7em;
}

}




@media (max-width: 800px) {

#footer-links .footer-policies a:link, #footer-links .footer-policies a:visited, #footer-links .footer-policies p {
display: table;
}

#footer-links .sep {
display: none; clear: both;
}

#quicklink .quick {
width: 47%;
}

}




@media (max-width: 750px) {

iframe,
object {
width: 100%;
}


#events ul li {
width: 32%;
}

#events ul li:nth-child(4) {
display: none;
}

#events ul li:nth-child(3) {
margin-right: 0px;
}

#events h2 {
font-size: 1.8em;
}

}



@media (max-width:700px) {

.page-title h1 {
font-size: 1.8em;
}

p, td, .entry-summary, #content li {
font-size: 1em;
}

#breadcrumbs li {
font-size: 0.8em;
}

footer#site-footer {
padding: 0px; height: auto; background: #BF0000 !important;
}

footer#site-footer .container {
width: 100%;
}

footer#site-footer .contact-details {
width: 310px;
padding: 40px 0px;
margin: 0px auto;
}

footer#site-footer .contact-details h2 {
text-align: center;font-size: 1.5em;
}

#cta {
display: none;
}

#welcome {
    padding: 20px 0px 40px;
} 

#welcome h2 {
font-size: 1.7em;
}

#welcome .welcome-content h2:after {
    width: 60px;
    height: 2px;
    background: #FFF;
    margin: 25px auto;
}

#welcome p {
    font-size: 1em;
    line-height: 2;
}

.button a:link, .button a:visited {
font-size: 11px;
    padding: 14px 35px 12px;
}

header#masthead {
height: 100px;
}

#quicklinks-mobile {
top: 31px !important;
    right: 117px;
}

.logo {
    height: 77px;
	background-size: auto 77px;
}






}




@media (max-width: 650px) {

#events ul li {
width: 100%;
margin-bottom: 23px;
}

#events .button {
position: absolute;
bottom: -60px;
top: inherit; right: inherit;
}

#events .events-list {
margin-top: 30px;
}

#events {
padding: 30px 0px 100px;

}

#events h2 {
font-size: 1.5em;
text-align: center;
}

.regular.slider .slick-next, .regular.slider .slick-prev {
width: 45px; height: 45px;
}

.regular.slider article {
    width: 88% !important;
}

}


@media (max-width: 600px) {

#hero .welcome .large_tagline {
    font-size: 2em;
	}
	
.button a:link, .button a:visited {
padding: 12px 25px 10px;
}

#hero .welcome .button-holder .button {
    margin-left: 7px;
    margin-right: 7px;
}

.ofsted-logo, .ofsted-logo img {
    width: 70px;
    height: 70px;
}

.ofsted-logo {
bottom:30px;
}

#hero .down {
display: none;
}


}


@media (max-width: 550px) {

footer#site-footer .contact-details {
width: 100%;
padding: 40px 20px;
}

footer#site-footer .contact-details h2 {
font-size: 1.3em;
}

footer#site-footer .contact-details .address-p {
font-size: 0.9em;
width: calc(100% - 35px);
}

footer#site-footer .contact-details .icons,
footer#site-footer .contact-details .icons svg {
width: 21px;
}

#footer-links .footer-policies a:link, #footer-links .footer-policies a:visited, #footer-links .footer-policies p {
font-size: 12px;
}

#footer-links {
padding: 0px 0px 20px;
}

#quicklink .quick {
width: 100%; margin: 0px 0px 20px 0px;
}

#latest-news {
    padding: 80px 0px 0px;
}

}




@media (max-width:505px) {

.c50 {
width: 100%;
}

#footer-links .footer-policies {
width: 100%;
}

#footer-links .footer-details, #footer-links .footer-details img {
float: none; margin: 0px auto;
}

#footer-links .footer-policies a:link, #footer-links .footer-policies a:visited, #footer-links .footer-policies p {
width: 100%;
text-align: center;
}

.ofsted-logo {
display: none;
}

}




@media (max-width:450px) {

#quicklink .quick {
height: 140px;
}

#quicklink .quick .title div {
font-size: 1em;
}

.page-title {
bottom: 15px;
}

}





@media (max-width:425px) { 

#hero .welcome .button-holder .button {
clear: both;
margin: 20px auto 0px;
}

welcome {
width: 90%;
}

#hero .welcome .large_tagline {
    font-size: 1.8em;
}

}




@media (max-width:400px) { 

.regular.slider article .postimage {
    height: 270px;
}

.regular.slider article h3 {
margin: 10px auto 10px;
}

.regular.slider .article-info {
bottom: 20px;
}

.logo {
width: 63px;
}

.page-title h1 {
    font-size: 1.6em;
}

.page-title {
bottom: 25px;
}

#content {
width: 88%; margin-left: 6%;    padding-top: 32px;
}

p, td, .entry-summary, #content li {
    font-size: 0.95em;
}

}




@media (max-width: 1200px) { .wpb_vc_table { width: 670px; } } 
@media (max-width: 1150px) { .wpb_vc_table { width: 640px; } } 
@media (max-width: 1100px) { .wpb_vc_table { width: 610px; } } 
@media (max-width: 1050px) { .wpb_vc_table { width: 580px; } } 
@media (max-width: 1000px) { .wpb_vc_table { width: 550px; } } 
@media (max-width: 950px) { .wpb_vc_table { width: 520px; } } 
@media (max-width: 900px) { .wpb_vc_table { width: 780px; } } 
@media (max-width: 850px) { .wpb_vc_table { width: 730px; } } 
@media (max-width: 800px) { .wpb_vc_table { width: 680px; } } 
@media (max-width: 750px) { .wpb_vc_table { width: 630px; } } 
@media (max-width: 700px) { .wpb_vc_table { width: 580px; } } 
@media (max-width: 650px) { .wpb_vc_table { width: 530px; } } 
@media (max-width: 600px) { .wpb_vc_table { width: 480px; } } 
@media (max-width: 550px) { .wpb_vc_table { width: 430px; } } 
@media (max-width: 500px) { .wpb_vc_table { width: 380px; } } 
@media (max-width: 450px) { .wpb_vc_table { width: 330px; } } 
@media (max-width: 400px) { .wpb_vc_table { width: 320px; } } 